Subject: FW: New Version Notification for draft-white-openfabric-05.txt

From: <[email-masked]>
Date: Tue, 2 Jan 2018 18:31:00 -0500

Just minor changes in this version to match the currently-in-progress implementation.

😊 /r

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Tuesday, January 2, 2018 6:29 PM
> To: Shawn Zandi <[email-masked]>; Russ White <[email-masked]>
> Subject: New Version Notification for draft-white-openfabric-05.txt
> 
> 
> A new version of I-D, draft-white-openfabric-05.txt has been successfully
> submitted by Russ White and posted to the IETF repository.
> 
> Name:		draft-white-openfabric
> Revision:	05
> Title:		IS-IS Support for Openfabric
> Document date:	2018-01-02
> Group:		Individual Submission
> Pages:		18
> URL:            https://www.ietf.org/internet-drafts/draft-white-openfabric-05.txt
> Status:         https://datatracker.ietf.org/doc/draft-white-openfabric/
> Htmlized:       https://tools.ietf.org/html/draft-white-openfabric-05
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-white-openfabric-05
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-white-openfabric-05
> 
> Abstract:
>    Spine and leaf topologies are widely used in hyperscale and cloud
>    scale networks.  In most of these networks, configuration is
>    automated, but difficult, and topology information is extracted
>    through broad based connections.  Policy is often integrated into the
>    control plane, as well, making configuration, management, and
>    troubleshooting difficult.  Openfabric is an adaptation of an
>    existing, widely deployed link state protocol, Intermediate System to
>    Intermediate System (IS-IS) that is designed to:
> 
>    o  Provide a full view of the topology from a single point in the
>       network to simplify operations
> 
>    o  Minimize configuration of each Intermediate System (IS) (also
>       called a router or switch) in the network
> 
>    o  Optimize the operation of IS-IS within a spine and leaf fabric to
>       enable scaling
> 
>    This document begins with an overview of openfabric, including a
>    description of what may be removed from IS-IS to enable scaling.  The
>    document then describes an optimized adjacency formation process; an
>    optimized flooding scheme; some thoughts on the operation of
>    openfabric, metrics, and aggregation; and finally a description of
>    the changes to the IS-IS protocol required for openfabric.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat